Your package's translations have errors

You can check if a PO file is valid with the following command:

        msgfmt -c -o /dev/null <po file>
      
The following errors were found in singularity 's PO files:
gettext: singularity/i18n/lang_de_DE/knowledge.po: can't guess language
gettext: singularity/i18n/lang_de_DE/story.po: can't guess language
gettext: singularity/i18n/lang_es_AR/knowledge.po: can't guess language
gettext: singularity/i18n/lang_es_AR/story.po: can't guess language
gettext: singularity/i18n/lang_es_MX/knowledge.po: can't guess language
gettext: singularity/i18n/lang_es_MX/story.po: can't guess language
gettext: singularity/i18n/lang_fr_FR/knowledge.po: can't guess language
gettext: singularity/i18n/lang_fr_FR/story.po: can't guess language
gettext: singularity/i18n/lang_gd/knowledge.po: can't guess language
gettext: singularity/i18n/lang_gd/story.po: can't guess language
gettext: singularity/i18n/lang_it_IT/knowledge.po: can't guess language
gettext: singularity/i18n/lang_it_IT/story.po: can't guess language
gettext: singularity/i18n/lang_pt_BR/knowledge.po: can't guess language
gettext: singularity/i18n/lang_pt_BR/story.po: can't guess language
gettext: singularity/i18n/lang_ru_RU/knowledge.po: can't guess language
gettext: singularity/i18n/lang_ru_RU/story.po: can't guess language
gettext: singularity/i18n/lang_sv_SE/knowledge.po: can't guess language
gettext: singularity/i18n/lang_sv_SE/story.po: can't guess language
      
Please ask the translator (identified by the Last-Translator field in the PO file), the language team (identified by the Language-Team field) or debian-i18n for a fix.

Translation status of package singularity

Languagepo
str80.4532577903683% translated (284/353), 0% fuzzy (0/353), 19.5467422096317% untranslated (69/353),

Generated on Mon, 03 Oct 2022 05:11:37 +0000 (db: 2022-10-02)

Comments: Debian L10N Development Team

Checkout dl10n source code